ADD_TRANS_ACTION %tutu_var%OOGIEW BEGIN 0 END BEGIN 0 1 END ~SetGlobal("C#Q09_TalkedToOogiew","GLOBAL",1)~

A_T_T %tutu_var%BJORNI 1 ~False()~

EXTEND_BOTTOM %tutu_var%BJORNI 1
+ ~ReputationLT(Player1,10)~ + @0 + bjornin_00
+ ~ReputationGT(Player1,9)~ + @0 + bjornin_01
++ @1 DO ~SetGlobal("C#Q09_NoTalking","GLOBAL",1)~ + bjornin_41
++ @2 DO ~SetGlobal("C#Q09_NoTalking","GLOBAL",1)~ + bjornin_BJORNI5
END

A_T_T %tutu_var%BJORNI 2 ~ReputationLT(Player1,10)~


EXTEND_BOTTOM %tutu_var%BJORNI 2
+ ~ReputationGT(Player1,9) Global("C#Q09_TalkedToBjornin","GLOBAL",0)~ + @3 DO ~SetGlobal("C#Q09_TalkedToBjornin","GLOBAL",1)~ + bjornin_16
+ ~Gender(Player1,FEMALE) ReputationGT(Player1,9)  Global("C#Q09_TalkedToBjornin","GLOBAL",0) Global("C#Q09_FlirtWithBjornin","GLOBAL",1)~ + @4 DO ~SetGlobal("C#Q09_TalkedToBjornin","GLOBAL",1)~ + bjornin_16

+ ~RandomNum(2,1) Gender(Player1,MALE) ReputationGT(Player1,9) GlobalGT("C#Q09_TalkedToBjornin","GLOBAL",0)~ + @3 + bjornin_20
+ ~RandomNum(2,2) Gender(Player1,MALE) ReputationGT(Player1,9) GlobalGT("C#Q09_TalkedToBjornin","GLOBAL",0)~ + @3 + bjornin_BJORNI0

+ ~RandomNum(4,1) Gender(Player1,FEMALE) ReputationGT(Player1,9) GlobalGT("C#Q09_TalkedToBjornin","GLOBAL",0)~ + @3 + bjornin_21
+ ~RandomNum(4,2) Gender(Player1,FEMALE) ReputationGT(Player1,9) GlobalGT("C#Q09_TalkedToBjornin","GLOBAL",0)~ + @3 + bjornin_22
+ ~RandomNum(4,3) Gender(Player1,FEMALE) ReputationGT(Player1,9) GlobalGT("C#Q09_TalkedToBjornin","GLOBAL",0)~ + @3 + bjornin_23
+ ~RandomNum(4,4) Gender(Player1,FEMALE) ReputationGT(Player1,9) GlobalGT("C#Q09_TalkedToBjornin","GLOBAL",0)~ + @3 + bjornin_24

+ ~ReputationGT(Player1,9)~ + @5 + bjornin_42
END


A_T_T %tutu_var%BJORNI 3 ~False()~

EXTEND_BOTTOM %tutu_var%BJORNI 3
++ @6 + bjornin_25
++ @7 + bjornin_27
++ @8 + bjornin_27
++ @9 + bjornin_25
END

A_T_T %tutu_var%BJORNI 4 ~False()~


EXTEND_BOTTOM %tutu_var%BJORNI 4
+ ~Global("C#Q09_TalkedToBjornin_1","GLOBAL",0)~ + @10 DO ~SetGlobal("C#Q09_TalkedToBjornin_1","GLOBAL",1)~ + bjornin_28
+ ~Gender(Player1,FEMALE) Global("C#Q09_NoTalking","GLOBAL",1) Global("C#Q09_TalkedToBjornin_2","GLOBAL",0)~ + @11 DO ~SetGlobal("C#Q09_NoTalking","GLOBAL",2) SetGlobal("C#Q09_TalkedToBjornin_2","GLOBAL",1)~ + bjornin_40
+ ~Gender(Player1,FEMALE) !Global("C#Q09_NoTalking","GLOBAL",1) Global("C#Q09_TalkedToBjornin_2","GLOBAL",0)~ + @11 DO ~SetGlobal("C#Q09_TalkedToBjornin_2","GLOBAL",1)~ + bjornin_29
+ ~Global("C#Q09_TalkedToBjornin_3","GLOBAL",0) Global("C#Q09_TalkedToOogiew","GLOBAL",1)~ + @12 DO ~SetGlobal("C#Q09_TalkedToBjornin_3","GLOBAL",1) SetGlobal("C#Q09_TalkedToOogiew","GLOBAL",2)~ + bjornin_33
+ ~Global("C#Q09_TalkedToBjornin_4","GLOBAL",0)~ + @13 DO ~SetGlobal("C#Q09_TalkedToBjornin_4","GLOBAL",1)~ + bjornin_36
+ ~Global("C#Q09_TalkedToBjornin_5","GLOBAL",0)~ + @14 DO ~SetGlobal("C#Q09_TalkedToBjornin_5","GLOBAL",1)~ + bjornin_37
+ ~RandomNum(2,1) Global("C#Q09_TalkedToBjornin_5","GLOBAL",1)~ + @15 + bjornin_37b
+ ~RandomNum(2,2) Global("C#Q09_TalkedToBjornin_5","GLOBAL",1)~ + @15 + bjornin_37
+ ~Global("C#Q09_TalkedToBjornin_6","GLOBAL",0)~ + @16 DO ~SetGlobal("C#Q09_TalkedToBjornin_6","GLOBAL",1)~ + bjornin_39
++ @17 + bjornin_14
++ @18 + bjornin_38
++ @19 + bjornin_35
++ @20 + bjornin_43
END

APPEND %tutu_var%BJORNI

IF ~~ THEN bjornin_BJORNI5
SAY @96
COPY_TRANS %tutu_var%BJORNI 1
END

IF ~~ THEN bjornin_BJORNI0
SAY @97
COPY_TRANS %tutu_var%BJORNI 2
END

IF ~~ THEN bjornin_00
SAY @21
= @22
COPY_TRANS %tutu_var%BJORNI 1
END

IF ~~ THEN bjornin_01
SAY @21
+ ~Gender(Player1,FEMALE)~ + @23 + bjornin_02
+ ~Gender(Player1,MALE)~ + @23 + bjornin_02b
++ @24 DO ~SetGlobal("C#Q09_NoTalking","GLOBAL",1)~ + bjornin_03
++ @25 DO ~SetGlobal("C#Q09_NoTalking","GLOBAL",1)~ + bjornin_41
END

IF ~~ THEN bjornin_02
SAY @26 
++ @27 + bjornin_04
++ @28 + bjornin_04
++ @24 + bjornin_03
++ @25 DO ~SetGlobal("C#Q09_NoTalking","GLOBAL",1)~ + bjornin_41
END

IF ~~ THEN bjornin_02b
SAY @29 
++ @27 + bjornin_04
++ @28 + bjornin_04
++ @24 + bjornin_03
++ @25 + bjornin_41
END

IF ~~ THEN bjornin_03
SAY @30
COPY_TRANS %tutu_var%BJORNI 1
END

IF ~~ THEN bjornin_04
SAY @31
++ @32  DO ~SetGlobal("C#Q09_FlirtWithBjornin","GLOBAL",1)~ + bjornin_06
++ @33 DO ~SetGlobal("C#Q09_FlirtWithBjornin","GLOBAL",1)~ + bjornin_11
++ @34 + bjornin_03
++ @25 + bjornin_41
END

IF ~~ THEN bjornin_05
SAY @35
+ ~Gender(Player1,FEMALE)~ + @36 + bjornin_17
+ ~Gender(Player1,FEMALE)~ + @37 + bjornin_18
++ @38 + bjornin_44
++ @25 + bjornin_42
END

IF ~~ THEN bjornin_06
SAY @39
+ ~Gender(Player1,FEMALE)~ + @40 + bjornin_12
+ ~!Class(Player1,PALADIN)~ + @41 + bjornin_07
+ ~Class(Player1,PALADIN)~ + @42 + bjornin_07
++ @34 + bjornin_03
++ @25 + bjornin_41
END

IF ~~ THEN bjornin_07
SAY @43
++ @44 + bjornin_10
++ @45 + bjornin_08
++ @46 + bjornin_03
++ @25 + bjornin_41
END

IF ~~ THEN bjornin_08
SAY @47
++ @48 + bjornin_09
++ @49 + bjornin_09
++ @34 + bjornin_03
++ @25 + bjornin_41
END

IF ~~ THEN bjornin_09
SAY @50
++ @44 + bjornin_10
++ @46 + bjornin_03
++ @25 + bjornin_41
END

IF ~~ THEN bjornin_10
SAY @51
COPY_TRANS %tutu_var%BJORNI 1
END

IF ~~ THEN bjornin_11
SAY @52
+ ~Gender(Player1,FEMALE)~ + @53 + bjornin_12
++ @54 + bjornin_03
++ @34 + bjornin_03
++ @25 + bjornin_41
END

IF ~~ THEN bjornin_12
SAY @55
++ @56 + bjornin_13
++ @57 + bjornin_15
++ @34 + bjornin_03
++ @25 + bjornin_41
END

IF ~~ THEN bjornin_13
SAY @58
++ @44 + bjornin_10
++ @45 + bjornin_08
++ @46 + bjornin_03
++ @25 + bjornin_41
END

IF ~~ THEN bjornin_14
SAY @59
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_15
SAY @60
++ @44 + bjornin_10
++ @45 + bjornin_08
++ @46 + bjornin_03
++ @25 + bjornin_41
END

IF ~~ THEN bjornin_16
SAY @61
++ @38 + bjornin_44
++ @62 + bjornin_05
++ @25 + bjornin_42
END

IF ~~ THEN bjornin_17
SAY @63
COPY_TRANS %tutu_var%BJORNI 2
END

IF ~~ THEN bjornin_18
SAY @64
IF ~~ THEN + bjornin_19
END

IF ~~ THEN bjornin_19
SAY @65
COPY_TRANS %tutu_var%BJORNI 2
END

IF ~~ THEN bjornin_20
SAY @66
COPY_TRANS %tutu_var%BJORNI 2
END

IF ~~ THEN bjornin_21
SAY @67
COPY_TRANS %tutu_var%BJORNI 2
END

IF ~~ THEN bjornin_22
SAY @68
COPY_TRANS %tutu_var%BJORNI 2
END

IF ~~ THEN bjornin_23
SAY @69
COPY_TRANS %tutu_var%BJORNI 2
END

IF ~~ THEN bjornin_24
SAY @70
COPY_TRANS %tutu_var%BJORNI 2
END

IF ~~ THEN bjornin_25
SAY @71
IF ~Gender(Player1,MALE)~ THEN + bjornin_27
IF ~Gender(Player1,FEMALE) ReputationLT(Player1,10)~ THEN + bjornin_27
IF ~Gender(Player1,FEMALE) ReputationGT(Player1,9)~ THEN + bjornin_26
END

IF ~~ THEN bjornin_26
SAY @72
COPY_TRANS %tutu_var%BJORNI 3
END

IF ~~ THEN bjornin_27
SAY @73
COPY_TRANS %tutu_var%BJORNI 3
END

IF ~~ THEN bjornin_28
SAY @74
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_29
SAY @75
++ @76 + bjornin_30
++ @77 DO ~SetGlobal("C#Q09_BjorninFlirt","GLOBAL",2)~ + bjornin_32
++ @78 DO ~SetGlobal("C#Q09_BjorninFlirt","GLOBAL",1)~ + bjornin_31
++ @79 + bjornin_43
END

IF ~~ THEN bjornin_30
SAY @80
++ @77 DO ~SetGlobal("C#Q09_BjorninFlirt","GLOBAL",2)~ + bjornin_32
++ @78 DO ~SetGlobal("C#Q09_BjorninFlirt","GLOBAL",1)~ + bjornin_31
++ @79 + bjornin_43
END

IF ~~ THEN bjornin_31
SAY @81
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_32
SAY @82
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_33
SAY @83
++ @84 + bjornin_34
++ @85 + bjornin_34
++ @86 + bjornin_34
END

IF ~~ THEN bjornin_34
SAY @87
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_35
SAY @88
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_36
SAY @89
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_37
SAY @90
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_37b
SAY @91
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_38
SAY @92
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_39
SAY @93
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_40
SAY @94
IF ~~ THEN + bjornin_29
END

IF ~~ THEN bjornin_41
SAY @95
COPY_TRANS %tutu_var%BJORNI 1
END

IF ~~ THEN bjornin_42
SAY @95
COPY_TRANS %tutu_var%BJORNI 2
END

IF ~~ THEN bjornin_43
SAY @7
COPY_TRANS %tutu_var%BJORNI 4
END

IF ~~ THEN bjornin_44
SAY @7
COPY_TRANS %tutu_var%BJORNI 2
END


END //APPEND